Bug 825954 - [eap6] Profile resources are missing for EAP running domain mode
[eap6] Profile resources are missing for EAP running domain mode
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
Unspecified Unspecified
unspecified Severity urgent (vote)
: ---
: JON 3.1.0
Assigned To: Heiko W. Rupp
Mike Foley
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
Reported: 2012-05-29 03:57 EDT by Libor Zoubek
Modified: 2015-11-01 19:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-09-03 11:07:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Libor Zoubek 2012-05-29 03:57:10 EDT
Description of problem: Profile resources are missing.

Version-Release number of selected component (if applicable):
JON 3.1.ER6+EAP6.ER8

How reproducible:always

Steps to Reproduce:
1.import EAP6 in domain mode
2.assert there are profile child resources by default these should exist: (default/full/full-ha/ha)
Actual results: No profiles are listed

Expected results:

Additional info:This did not happen on ER5 build
Comment 1 Heiko W. Rupp 2012-05-29 08:51:12 EDT
Was checked in to master as 010cfe6296c0f09 on Max 26th , as addition to Bug 811288
Comment 2 Heiko W. Rupp 2012-05-29 08:59:07 EDT
cherry picked over by stefan in fbac1b9862a5dca476
Comment 3 Libor Zoubek 2012-05-30 07:50:50 EDT
verified on JON 3.1.CR1
Comment 4 Heiko W. Rupp 2013-09-03 11:07:22 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.